## rust-tower 0.4.13

=== debian/changelog ===
rust-tower (0.4.13-3) unstable; urgency=medium

  * Team upload.
  * Package tower 0.4.13 from crates.io using debcargo 2.6.1
  * Modify disable-hdrhistogram.patch to disable example that uses hdrhistogram.
  * Add patch for indexmap 2.
  * Remove dev-dependency on tower-test and disable tests that use it so the
    rest of the testsuite can run.
  * Add dev-dependency on tracing, as the tests need it.
  * Fix feature requirements for tests.

 -- Peter Michael Green <plugwash@debian.org>  Thu, 16 May 2024 05:26:21 +0000

rust-tower (0.4.13-2) unstable; urgency=medium

  * Disable hedge feature as its dep hdrhistogram fails to build on i386

 -- Blair Noctis <n@sail.ng>  Wed, 16 Nov 2022 22:40:57 +0100

rust-tower (0.4.13-1) unstable; urgency=medium

  * Package tower 0.4.13 from crates.io using debcargo 2.5.0

 -- Blair Noctis <n@sail.ng>  Sat, 08 Oct 2022 13:05:24 +0200
