## rust-tower 0.5.2

=== debian/changelog ===
rust-tower (0.5.2-2) unstable; urgency=medium

  * Upload to unstable

 -- Blair Noctis <ncts@debian.org>  Sun, 26 Jan 2025 13:38:25 +0000

rust-tower (0.5.2-1) experimental; urgency=medium

  * Team upload.
  * Package tower 0.5.2 from crates.io using debcargo 2.6.1

 -- Maytham Alsudany <maytha8thedev@gmail.com>  Sat, 25 Jan 2025 11:38:51 +0000

rust-tower (0.5.1-1~exp1) experimental; urgency=medium

  * Package tower 0.5.1 from crates.io using debcargo 2.7.1
  * Disable doctests which rely too much on implied features
  * Drop indexmap2.patch, now available
  * Refresh patches

 -- Blair Noctis <ncts@debian.org>  Sun, 03 Nov 2024 16:20:05 +0000
