=== debian/control ===
Source: rust-tower
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native (>= 1.64.0) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-tower-layer-0.3+default-dev (>= 0.3.3-~~) <!nocheck>,
 librust-tower-service-0.3+default-dev (>= 0.3.3-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Blair Noctis <ncts@debian.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/tower]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/tower
Homepage: https://github.com/tower-rs/tower
X-Cargo-Crate: tower
Rules-Requires-Root: no

Package: librust-tower-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-futures-core-0.3+default-dev (>= 0.3.22-~~),
 librust-futures-util-0.3+alloc-dev (>= 0.3.22-~~),
 librust-indexmap-2+default-dev (>= 2.0.2-~~),
 librust-pin-project-lite-0.2+default-dev (>= 0.2.7-~~),
 librust-slab-0.4+default-dev,
 librust-sync-wrapper-1+default-dev,
 librust-tokio-1+default-dev (>= 1.6.2-~~),
 librust-tokio-1+io-std-dev (>= 1.6.2-~~),
 librust-tokio-1+rt-dev (>= 1.6.2-~~),
 librust-tokio-1+sync-dev (>= 1.6.2-~~),
 librust-tokio-1+time-dev (>= 1.6.2-~~),
 librust-tokio-stream-0.1+default-dev,
 librust-tokio-util-0.7-dev,
 librust-tower-layer-0.3+default-dev (>= 0.3.3-~~),
 librust-tower-service-0.3+default-dev (>= 0.3.3-~~),
 librust-tracing-0.1+log-dev (>= 0.1.2-~~),
 librust-tracing-0.1+std-dev (>= 0.1.2-~~)
Provides:
 librust-tower+--common-dev (= ${binary:Version}),
 librust-tower+balance-dev (= ${binary:Version}),
 librust-tower+buffer-dev (= ${binary:Version}),
 librust-tower+default-dev (= ${binary:Version}),
 librust-tower+discover-dev (= ${binary:Version}),
 librust-tower+filter-dev (= ${binary:Version}),
 librust-tower+full-dev (= ${binary:Version}),
 librust-tower+futures-core-dev (= ${binary:Version}),
 librust-tower+futures-util-dev (= ${binary:Version}),
 librust-tower+indexmap-dev (= ${binary:Version}),
 librust-tower+limit-dev (= ${binary:Version}),
 librust-tower+load-dev (= ${binary:Version}),
 librust-tower+load-shed-dev (= ${binary:Version}),
 librust-tower+log-dev (= ${binary:Version}),
 librust-tower+make-dev (= ${binary:Version}),
 librust-tower+pin-project-lite-dev (= ${binary:Version}),
 librust-tower+ready-cache-dev (= ${binary:Version}),
 librust-tower+reconnect-dev (= ${binary:Version}),
 librust-tower+retry-dev (= ${binary:Version}),
 librust-tower+slab-dev (= ${binary:Version}),
 librust-tower+spawn-ready-dev (= ${binary:Version}),
 librust-tower+steer-dev (= ${binary:Version}),
 librust-tower+sync-wrapper-dev (= ${binary:Version}),
 librust-tower+timeout-dev (= ${binary:Version}),
 librust-tower+tokio-dev (= ${binary:Version}),
 librust-tower+tokio-stream-dev (= ${binary:Version}),
 librust-tower+tokio-util-dev (= ${binary:Version}),
 librust-tower+tracing-dev (= ${binary:Version}),
 librust-tower+util-dev (= ${binary:Version}),
 librust-tower-0-dev (= ${binary:Version}),
 librust-tower-0+--common-dev (= ${binary:Version}),
 librust-tower-0+balance-dev (= ${binary:Version}),
 librust-tower-0+buffer-dev (= ${binary:Version}),
 librust-tower-0+default-dev (= ${binary:Version}),
 librust-tower-0+discover-dev (= ${binary:Version}),
 librust-tower-0+filter-dev (= ${binary:Version}),
 librust-tower-0+full-dev (= ${binary:Version}),
 librust-tower-0+futures-core-dev (= ${binary:Version}),
 librust-tower-0+futures-util-dev (= ${binary:Version}),
 librust-tower-0+indexmap-dev (= ${binary:Version}),
 librust-tower-0+limit-dev (= ${binary:Version}),
 librust-tower-0+load-dev (= ${binary:Version}),
 librust-tower-0+load-shed-dev (= ${binary:Version}),
 librust-tower-0+log-dev (= ${binary:Version}),
 librust-tower-0+make-dev (= ${binary:Version}),
 librust-tower-0+pin-project-lite-dev (= ${binary:Version}),
 librust-tower-0+ready-cache-dev (= ${binary:Version}),
 librust-tower-0+reconnect-dev (= ${binary:Version}),
 librust-tower-0+retry-dev (= ${binary:Version}),
 librust-tower-0+slab-dev (= ${binary:Version}),
 librust-tower-0+spawn-ready-dev (= ${binary:Version}),
 librust-tower-0+steer-dev (= ${binary:Version}),
 librust-tower-0+sync-wrapper-dev (= ${binary:Version}),
 librust-tower-0+timeout-dev (= ${binary:Version}),
 librust-tower-0+tokio-dev (= ${binary:Version}),
 librust-tower-0+tokio-stream-dev (= ${binary:Version}),
 librust-tower-0+tokio-util-dev (= ${binary:Version}),
 librust-tower-0+tracing-dev (= ${binary:Version}),
 librust-tower-0+util-dev (= ${binary:Version}),
 librust-tower-0.5-dev (= ${binary:Version}),
 librust-tower-0.5+--common-dev (= ${binary:Version}),
 librust-tower-0.5+balance-dev (= ${binary:Version}),
 librust-tower-0.5+buffer-dev (= ${binary:Version}),
 librust-tower-0.5+default-dev (= ${binary:Version}),
 librust-tower-0.5+discover-dev (= ${binary:Version}),
 librust-tower-0.5+filter-dev (= ${binary:Version}),
 librust-tower-0.5+full-dev (= ${binary:Version}),
 librust-tower-0.5+futures-core-dev (= ${binary:Version}),
 librust-tower-0.5+futures-util-dev (= ${binary:Version}),
 librust-tower-0.5+indexmap-dev (= ${binary:Version}),
 librust-tower-0.5+limit-dev (= ${binary:Version}),
 librust-tower-0.5+load-dev (= ${binary:Version}),
 librust-tower-0.5+load-shed-dev (= ${binary:Version}),
 librust-tower-0.5+log-dev (= ${binary:Version}),
 librust-tower-0.5+make-dev (= ${binary:Version}),
 librust-tower-0.5+pin-project-lite-dev (= ${binary:Version}),
 librust-tower-0.5+ready-cache-dev (= ${binary:Version}),
 librust-tower-0.5+reconnect-dev (= ${binary:Version}),
 librust-tower-0.5+retry-dev (= ${binary:Version}),
 librust-tower-0.5+slab-dev (= ${binary:Version}),
 librust-tower-0.5+spawn-ready-dev (= ${binary:Version}),
 librust-tower-0.5+steer-dev (= ${binary:Version}),
 librust-tower-0.5+sync-wrapper-dev (= ${binary:Version}),
 librust-tower-0.5+timeout-dev (= ${binary:Version}),
 librust-tower-0.5+tokio-dev (= ${binary:Version}),
 librust-tower-0.5+tokio-stream-dev (= ${binary:Version}),
 librust-tower-0.5+tokio-util-dev (= ${binary:Version}),
 librust-tower-0.5+tracing-dev (= ${binary:Version}),
 librust-tower-0.5+util-dev (= ${binary:Version}),
 librust-tower-0.5.2-dev (= ${binary:Version}),
 librust-tower-0.5.2+--common-dev (= ${binary:Version}),
 librust-tower-0.5.2+balance-dev (= ${binary:Version}),
 librust-tower-0.5.2+buffer-dev (= ${binary:Version}),
 librust-tower-0.5.2+default-dev (= ${binary:Version}),
 librust-tower-0.5.2+discover-dev (= ${binary:Version}),
 librust-tower-0.5.2+filter-dev (= ${binary:Version}),
 librust-tower-0.5.2+full-dev (= ${binary:Version}),
 librust-tower-0.5.2+futures-core-dev (= ${binary:Version}),
 librust-tower-0.5.2+futures-util-dev (= ${binary:Version}),
 librust-tower-0.5.2+indexmap-dev (= ${binary:Version}),
 librust-tower-0.5.2+limit-dev (= ${binary:Version}),
 librust-tower-0.5.2+load-dev (= ${binary:Version}),
 librust-tower-0.5.2+load-shed-dev (= ${binary:Version}),
 librust-tower-0.5.2+log-dev (= ${binary:Version}),
 librust-tower-0.5.2+make-dev (= ${binary:Version}),
 librust-tower-0.5.2+pin-project-lite-dev (= ${binary:Version}),
 librust-tower-0.5.2+ready-cache-dev (= ${binary:Version}),
 librust-tower-0.5.2+reconnect-dev (= ${binary:Version}),
 librust-tower-0.5.2+retry-dev (= ${binary:Version}),
 librust-tower-0.5.2+slab-dev (= ${binary:Version}),
 librust-tower-0.5.2+spawn-ready-dev (= ${binary:Version}),
 librust-tower-0.5.2+steer-dev (= ${binary:Version}),
 librust-tower-0.5.2+sync-wrapper-dev (= ${binary:Version}),
 librust-tower-0.5.2+timeout-dev (= ${binary:Version}),
 librust-tower-0.5.2+tokio-dev (= ${binary:Version}),
 librust-tower-0.5.2+tokio-stream-dev (= ${binary:Version}),
 librust-tower-0.5.2+tokio-util-dev (= ${binary:Version}),
 librust-tower-0.5.2+tracing-dev (= ${binary:Version}),
 librust-tower-0.5.2+util-dev (= ${binary:Version})
Description: Modular and reusable components for building robust clients and servers - Rust source code
 Source code for Debianized Rust crate "tower"
