=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test tower 0.5.2 --all-targets --all-features
Features: test-name=rust-tower:@
Depends: dh-cargo (>= 31), rustc (>= 1.64.0), librust-futures-0.3+default-dev (>= 0.3.22-~~), librust-http-1+default-dev, librust-lazy-static-1+default-dev (>= 1.4.0-~~), librust-pin-project-lite-0.2+default-dev (>= 0.2.7-~~), librust-quickcheck-1+default-dev, librust-rand-0.8+default-dev, librust-rand-0.8+small-rng-dev, librust-tokio-1+default-dev (>= 1.6.2-~~), librust-tokio-1+macros-dev (>= 1.6.2-~~), librust-tokio-1+rt-multi-thread-dev (>= 1.6.2-~~), librust-tokio-1+sync-dev (>= 1.6.2-~~), librust-tokio-1+test-util-dev (>= 1.6.2-~~), librust-tokio-stream-0.1+default-dev, librust-tokio-test-0.4+default-dev, librust-tracing-0.1+std-dev (>= 0.1.2-~~), librust-tracing-subscriber-0.3+ansi-dev, librust-tracing-subscriber-0.3+fmt-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test tower 0.5.2 --all-targets --no-default-features --features __common
Features: test-name=librust-tower-dev:__common
Depends: dh-cargo (>= 31), rustc (>= 1.64.0), librust-futures-0.3+default-dev (>= 0.3.22-~~), librust-http-1+default-dev, librust-lazy-static-1+default-dev (>= 1.4.0-~~), librust-pin-project-lite-0.2+default-dev (>= 0.2.7-~~), librust-quickcheck-1+default-dev, librust-rand-0.8+default-dev, librust-rand-0.8+small-rng-dev, librust-tokio-1+default-dev (>= 1.6.2-~~), librust-tokio-1+macros-dev (>= 1.6.2-~~), librust-tokio-1+rt-multi-thread-dev (>= 1.6.2-~~), librust-tokio-1+sync-dev (>= 1.6.2-~~), librust-tokio-1+test-util-dev (>= 1.6.2-~~), librust-tokio-stream-0.1+default-dev, librust-tokio-test-0.4+default-dev, librust-tracing-0.1+std-dev (>= 0.1.2-~~), librust-tracing-subscriber-0.3+ansi-dev, librust-tracing-subscriber-0.3+fmt-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test tower 0.5.2 --all-targets --no-default-features --features balance
Features: test-name=librust-tower-dev:balance
Depends: dh-cargo (>= 31), rustc (>= 1.64.0), librust-futures-0.3+default-dev (>= 0.3.22-~~), librust-http-1+default-dev, librust-lazy-static-1+default-dev (>= 1.4.0-~~), librust-pin-project-lite-0.2+default-dev (>= 0.2.7-~~), librust-quickcheck-1+default-dev, librust-rand-0.8+default-dev, librust-rand-0.8+small-rng-dev, librust-tokio-1+default-dev (>= 1.6.2-~~), librust-tokio-1+macros-dev (>= 1.6.2-~~), librust-tokio-1+rt-multi-thread-dev (>= 1.6.2-~~), librust-tokio-1+sync-dev (>= 1.6.2-~~), librust-tokio-1+test-util-dev (>= 1.6.2-~~), librust-tokio-stream-0.1+default-dev, librust-tokio-test-0.4+default-dev, librust-tracing-0.1+std-dev (>= 0.1.2-~~), librust-tracing-subscriber-0.3+ansi-dev, librust-tracing-subscriber-0.3+fmt-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test tower 0.5.2 --all-targets --no-default-features --features buffer
Features: test-name=librust-tower-dev:buffer
